Subject: Convolution

From: David W. Walker <[email-masked]>
Date: Wed, 16 Jun 93 08:44:53 -0500

Lyndon,
	I think there's a bug in your/my program. You can't call mpi_safemake_comm
inside the conditional because it is a collective routine that must be called
loosely synchronously by all processes in fft_group and init_group.

David